local pauser = reaper.GetToggleCommandStateEx(0, 1008)
local player = reaper.GetToggleCommandStateEx(0, 1007)
if player ==1 then
		reaper.Main_OnCommand(1008, 0)
S1= reaper.GetCursorPosition()
		reaper.Main_OnCommand(1007, 0)
else
S1= reaper.GetCursorPosition()
end
actionid=  "! _RS03dd4fed92c197951980d9a85031b744156c56e6"
reaper.AddProjectMarker(0, 0, S1, S1, actionid, 0)